@charset "utf-8";

body {
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:400;
	color:#333;
	line-height:1.5em;
	background-color:#fff;
}

article, .maincontent{
	float:left;
	padding:0px 0 20px 0px;
	position:relative;
	width:680px;
}

article section{
/*	padding:0 10px 10px 10px;*/
}

strong{
	font-weight:600;
}

em{
	font-style:italic;
}

p, h1, h2, h3, h4, h5, h6 {
	margin:15px 0 15px 0;
	font-weight:normal;
	line-height:normal;
}

h1, h2, h3, h4, h5, h6 {
}
p.lead{color:#980203; font-weight:700; font-size:1.2em;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color:inherit;
	font-family:inherit;
	font-weight:inherit;
}


h1{
	color:#000066;
	font-size:1.6em;
	font-weight:800;
	margin-top:0;

}

h2 {
	color:#990000;
	font-size:1.3em;
	font-weight:700;
}

h2 a,h2 a:hover {
	color:#333;
	font-weight:700;
}

h3 {
	color:#000066;
	font-weight:700;
	font-size:1.3em;
}

h3 a,h3 a:hover {
	color:#666;
	font-weight:600;
}

h4 {
	color:#000066;
	font-weight:800;
	font-size:1em;
}

h4 a,h4 a:hover {
	color:#666;
	font-weight:600;
}

h5 {
	color:#999;
	font-weight:600;
	font-size:1.2em;
}

h5 a,h5 a:hover {
	color:#999;
	font-weight:400;
}

h6 {

	color:#B70A1A;
	font-size:1.4em;
	font-weight:700;
	line-height:1.2em;

}

h6 a,h6 a:hover {
	color:#fff;
	font-weight:600;
}

h1.nospaceafter, h2.nospaceafter, h3.nospaceafter, h4.nospaceafter, h5.nospaceafter, h6.nospaceafter{
	margin-bottom:-10px;
}

article p, .maincontent p{
	line-height:1.6em;
}

hr {
	border:none;
	border-top:1px solid #ccc;
	height:1px;
	clear:both;
}

hr.clear {
	background:none;
	height:0px;
	margin:0;
}

a {
	color:#c00;
	text-decoration:none;
	font-weight:600;
}

a:hover {
	color:#900;
	text-decoration:underline;
}

ol{list-style:decimal;}
ol ol{list-style:lower-alpha;}
ol ol ol{list-style:lower-roman;}

ol, article ul, .maincontent ul {
	margin:10px 0;
	padding-left:20px;
}

ol li {
	font-weight:400;
	margin:5px 0 5px 0;
	position:relative;
}

article ul li, .maincontent ul li {
	font-weight:400;
	margin:5px 0 5px 0;
	position:relative;
	list-style-image:url(../images/skin/bullet.png);
}

article ul li li, .maincontent ul li li {
	list-style-image:url(../images/skin/bullet-2.png);
}

blockquote {
	display:block;
	background:#fff;
	border:1px solid #ccc;
	border-radius:5px;
	padding:0 15px;
	position:relative;
	margin:5px;
	border-radius:5px;
	box-shadow:2px 2px 5px rgba(0,0,0,0.5);
}

blockquote p {
	position:relative;
	z-index:2;
}

blockquote:before,blockquote:after {
	background-image:url(../images/skin/blockquote-speech.png);
	content:'';
	display:block;
	height:70px;
	position:absolute;
	width:80px;
	z-index:1;
}

blockquote:before {
	background-position:-10px -10px;
	left:-20px;
	top:-20px;
}

blockquote:after {
	background-position:-110px -10px;
	right:-20px;
	bottom:0px;
}

blockquote p:last-child {
	display:block;
	font-size:0.9em;
/*	height:40px;*/
	text-align:right;
}

blockquote p:last-child:first-line {
	font-weight:600;
}

.ie7 .listgroup{ overflow:hidden;}

.listgroup:after{
	content:'';
	display:block;
	clear:both;
}

.listgroup ul{
	float:left;
	margin:10px 5% 10px 0;
	padding:0 0 0 5%;
	width:40%;
}


/* COLUMNS */
.columns {
}
.columns:after {content:" ";display:block;clear:both;}

.column {
	position:relative;
	float:left;
	margin:0 2%;
	min-height:50px;
}
.column:after {content:" ";display:block;clear:both;}

.column.full,.column.whole{width:96%;}
.column.half{width:46%;}
.column.half:nth-of-type(2n+1){clear:left;}
.column.third,.column.single{width:29.3%;}
.column.third:nth-of-type(3n+4){clear:left;}
.column.twothird,.column.double{width:62.6%;}
.column.quarter{width:21%;}
.column.quarter:nth-of-type(4n+5){clear:left;}
.column.threequarter{width:71%;}

.column iframe {
	border-radius:5px;
	box-shadow:2px 2px 10px rgba(0,0,0,0.2), inset 2px 2px 10px rgba(0,0,0,0.2);
	float:right;
	right:0;
	margin-top:10px;
	width:100%;
	height:300px;
}


/* GENERAL STYLE CLASSES */
.right {
	float:right;
	margin:0 0px 15px 15px;
}

.left {
	float:left;
	margin:0 15px 15px 0px;
}


/* TEXT BOXES */
.textbox {
	background: #fcfcfc;
	background: -moz-linear-gradient(top,  #fcfcfc 0%, #e3e3e3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#e3e3e3));
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#e3e3e3 100%);
	background: -o-linear-gradient(top,  #fcfcfc 0%,#e3e3e3 100%);
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#e3e3e3 100%);
	background: linear-gradient(top,  #fcfcfc 0%,#e3e3e3 100%);
	
	border:1px solid #ccc;
	border-radius:5px;
	box-shadow:1px 1px 3px rgba(0,0,0,0.1);
	padding:0 10px;
}
.textbox ol li, article .textbox ul li, .maincontent .textbox ul li {
	font-size:0.9em;
	font-weight:400;
}
.textbox.right, .textbox.left{
	max-width:300px;
}


/* CONTENT IMAGE STYLING */
.styledimage {
	border-radius:2px;
	box-shadow:1px 1px 3px rgba(0,0,0,0.5);
}

.paddedimage {
	background:#fff;
	padding:10px;
}

.roundimage {
	border:3px solid rgba(255,255,255,0.4);
	border-radius:100%;
	box-shadow:1px 1px 3px rgba(0,0,0,0.5);
}

.funpop {
	z-index:1000;
	-webkit-transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	-webkit-transition-delay:0.2s;
	-moz-transition-delay:0.2s;
	-ms-transition-delay:0.2s;
	-o-transition-delay:0.2s;
	transition-delay:0.2s;
}

.funpop:hover {
	box-shadow:3px 3px 6px rgba(0,0,0,0.3);
	z-index:1010;
	-webkit-transform:scale(1.2) rotate(5deg);
	-moz-transform:scale(1.2) rotate(5deg);
	-ms-transform:scale(1.2) rotate(5deg);
	-o-transform:scale(1.2) rotate(5deg);
	transform:scale(1.2) rotate(5deg);
}

.funpop:nth-of-type(even):hover {
	-webkit-transform:scale(1.2) rotate(-5deg);
	-moz-transform:scale(1.2) rotate(-5deg);
	-ms-transform:scale(1.2) rotate(-5deg);
	-o-transform:scale(1.2) rotate(-5deg);
	transform:scale(1.2) rotate(-5deg);
}

.funspin {
	z-index:1000;
	-webkit-transition:all 0.4s ease-out;
	-moz-transition:all 0.4s ease-out;
	-ms-transition:all 0.4s ease-out;
	-o-transition:all 0.4s ease-out;
	transition:all 0.4s ease-out;
	-webkit-transition-delay:0.4s;
	-moz-transition-delay:0.4s;
	-ms-transition-delay:0.4s;
	-o-transition-delay:0.4s;
	transition-delay:0.4s;
}

.funspin:hover {
	box-shadow:3px 3px 6px rgba(0,0,0,0.3);
	z-index:1010;
	-webkit-transform:scale(1.5) rotate(365deg);
	-moz-transform:scale(1.5) rotate(365deg);
	-ms-transform:scale(1.5) rotate(365deg);
	-o-transform:scale(1.5) rotate(365deg);
	transform:scale(1.5) rotate(365deg);
}

.funspin:nth-of-type(even):hover {
	-webkit-transform:scale(1.5) rotate(-365deg);
	-moz-transform:scale(1.5) rotate(-365deg);
	-ms-transform:scale(1.5) rotate(-365deg);
	-o-transform:scale(1.5) rotate(-365deg);
	transform:scale(1.5) rotate(-365deg);
}

.captionbox p{
	clear:both;
}

.polaroid-images a {
	background: white;
	display: inline;
	float: left;
	margin: 0 0 10px 0;
	padding: 10px 10px 25px;
	text-align: center;
	text-decoration: none;
	-webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 4px 6px rgba(0,0,0,.3);
	box-shadow: 0 4px 6px rgba(0,0,0,.3);
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	transition: all .15s linear;
	z-index:0;
    position:relative;
	width:240px;
}

.polaroid-images a:after {
	color:#000;
	content:attr(title);
	font-size:20px;
	font-weight:700;
	position:relative;
	top:10px;
	left:0;
	text-align:center;
	text-transform:capitalize;
	font-family: 'Open Sans Condensed', sans-serif;
}
.polaroid-images img { 
	display: block; 
	width: inherit; 
}

.polaroid-images p:nth-of-type(even) {width:250px; margin-left:0px;}
.polaroid-images p:nth-of-type(odd) {width:250px; margin-left:15px;}



.polaroid-images a.left, .polaroid-images a.left .polaroid {
	-webkit-transform:rotate(-3deg);
	-moz-transform:rotate(-3deg);
	-o-transform:rotate(-3deg);
	-ms-transform:rotate(-3deg);
	transform:rotate(-3deg);
}

.polaroid-images a.right, .polaroid-images a.right .polaroid {
	-webkit-transform:rotate(3deg);
	-moz-transform:rotate(3deg);
	-o-transform:rotate(3deg);
	-ms-transform:rotate(3deg);
	transform:rotate(3deg);
}

.captionbox.polaroid{
	background-color:#fff;
	padding-bottom:10px;
}


/* BUTTONS */
button, a.button{
	border:none;
	border-radius:2px;
	box-shadow:1px 1px 3px rgba(0,0,0,0.4);
	box-sizing:border-box;
	color:#fff;
	cursor:pointer;
	display:inline-block;
	*display:inline;
	*zoom:1;
	font-family:inherit;
	font-size:1.2em;
	font-weight:600;
	line-height:20px;
	margin:0;
	outline:0;
	padding:6px 10px 8px 10px;
	position:relative;
	text-decoration:none;
	vertical-align:top;
	width:auto;

	background:#c00;
}

button:hover, a.button:hover{
	background:#900;
}

/* BOF STITCHED SIDE */

button, a.button{
	padding:6px 10px 8px 15px;
}

button:before, a.button:before{
	background:#900;
	border-right:1px dashed rgba(0,0,0,0.4);
	bottom:0;
	content:'';
	height:100%;
	left:0;
	position:absolute;
	width:5px;
}

/* BOF STITCHED SIDE */

/* BOF ARROW SIDE */

button, a.button{
	margin-right:17px;
}

button:after, a.button:after{
	border:17px solid transparent;
	border-left-color:#c00;
	content:'';
	height:0;
	left:100%;
	margin-left:-1px;
	position:absolute;
	top:0;
	width:5px;
}

button:hover:after, a.button:hover:after{
	border-left-color:#900;
}

/* BOF ARROW SIDE */

button{
	*padding:3px 10px;
	*overflow:visible;
	*height:32px;
}

button.big,a.button.big{
	font-size:1.2em;
	padding:10px 15px;
}

button.full,a.button.full{
	display:block;
	padding:10px 15px;
	text-align:center;
}

.featurebutton{
	background-position:-15px 0px;
	background-repeat:no-repeat;
	border-radius:3px;
	color:#333;
	display:inline-block;
	*display:inline;
	*zoom:1;
	font-size:1.4em;
	height:60px;
	line-height:40px;
	margin:4px;
	text-align:center;
	width:280px;
}

.featurebutton:hover{
	background-position:-15px -60px;
}

/* STYLED TABLES */

td > p:first-child{
	margin-top:0;
}

td > p:last-child{
	margin-bottom:0;
}

table img{
	vertical-align:top;
}

table.leftimages img{
	margin-right:20px;
}

.paddedtable {
	border-collapse:separate;
	border-spacing:10px;
}

.styledtable {
	border-collapse:separate;
	border-spacing:2px;
}

.styledtable.full {
	width:100%;
}

.styledtable tr td, .styledtable tr th {
	padding:5pt;
	border:1pt solid #ddd;
	border-bottom:1pt solid #bbb;
	border-right:1pt solid #bbb;
	vertical-align:top;
	border-radius:2px;
}

.styledtable tr td img {
	border:none;
}

.styledtable thead tr td, .styledtable tr th {
	border-left:1pt solid #bbb;
	border-right:1pt solid #bbb;
	font-weight:600;
	color:#666;
	background-color:#ddd;
	text-align:left;
	vertical-align:top;
	white-space:nowrap;
}

.styledtable tbody tr:hover td {
	background-color:#f9f9f9;
}

.styledtable tbody tr td {
	background-color:#f3f3f3;
}

.styledtable tbody tr:nth-child(even) td {
	background-color:#e3e3ff;
}

.styledtable tbody tr:nth-child(even):hover td {
	background-color:#e9e9ff;
}

.styledtable.norows tbody tr td, .styledtable.norows tbody tr:hover td {
	background:none;
}

.styledtable tr td label {
	font-weight:600;
	padding-right:2pt;
	width:auto;
}

.styledtable tr td input {
	width:auto;
}

.styledtable tr td span {
	white-space:nowrap;
}


/* LINK ICONS */
a[href$=pdf]:not(.button):not(.plain), a.pdf:not(.button):not(.plain) {
	background-position:0 0;
	background-repeat:no-repeat;
	padding-left:18px;
	background-image:url(../images/icons/pdf.png);
}

a[href$=zip]:not(.button):not(.plain), a.zip:not(.button):not(.plain) {
	background-position:0 0;
	background-repeat:no-repeat;
	padding-left:18px;
	background-image:url(../images/icons/archive.png);
}

a[href$=doc]:not(.button):not(.plain), a[href$=docx]:not(.button):not(.plain), a.doc:not(.button):not(.plain) {
	background-position:0 0;
	background-repeat:no-repeat;
	padding-left:18px;
	background-image:url(../images/icons/microsoft-word.png);
}

a[href$=xls]:not(.button):not(.plain), a[href$=xlsb]:not(.button):not(.plain), a[href$=xlsm], a.xls:not(.button):not(.plain) {
	background-position:0 0;
	background-repeat:no-repeat;
	padding-left:18px;
	background-image:url(../images/icons/microsoft-excel.png);
}

a[href$=ppt]:not(.button):not(.plain), a[href$=pptx]:not(.button):not(.plain), a[href$=pptm]:not(.button):not(.plain), a[href$=pps]:not(.button):not(.plain), a[href$=ppsx]:not(.button):not(.plain), a.ppt:not(.button):not(.plain) {
	background-position:0 0;
	background-repeat:no-repeat;
	padding-left:18px;
	background-image:url(../images/icons/microsoft-powerpoint.png);
}

a[href$=mdb]:not(.button):not(.plain), a[href$=accdb]:not(.button):not(.plain), a.mdb:not(.button):not(.plain) {
	background-position:0 0;
	background-repeat:no-repeat;
	padding-left:18px;
	background-image:url(../images/icons/microsoft-access.png);
}

a[href$=txt]:not(.button):not(.plain), a[href$=rtf]:not(.button):not(.plain), a.txt:not(.button):not(.plain) {
	background-position:0 0;
	background-repeat:no-repeat;
	padding-left:18px;
	background-image:url(../images/icons/text.png);
}

a[href$=jpg]:not(.button):not(.plain), a[href$=png]:not(.button):not(.plain), a[href$=gif]:not(.button):not(.plain), a[href$=tif]:not(.button):not(.plain), a.image:not(.button):not(.plain) {
	background-position:0 0;
	background-repeat:no-repeat;
	padding-left:18px;
	background-image:url(../images/icons/image.png);
}

a[href^=http][target$=_blank]:not(.button):not(.plain):after {
	content:'';
	background-image:url(../images/icons/external-link.png);
	background-position:top right;
	background-repeat:no-repeat;
	height:9px;
	padding-right:11px;
	width:9px;
}
.share-box a:after{display:none;}

.linkbox{
	background:#fff;
	border:1px solid #eee;
	display:block;
	margin-bottom:5px;
	padding:5px;
	-webkit-transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

.linkbox:after{
	clear:both;
	content:'';
	display:block;
}

.linkbox:hover{
	background:#eee;
	border:1px solid #bbb;
}

.linkbox img{
	float:left;
	margin-right:10px;
}